// we have to use important, because the image-cropper
// binds width, height and margin-left via style.
// If we would use normal a normal class the
// properties would be overwritten.
.ngx-ic-overlay {
  width: inherit !important;
  height: 100% !important;
  margin-left: 0 !important;
}
